Hauenstein
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Hauenstein
  EventName = Hauenstein // shows up in rFactor as the subfolder.
  GrandPrixName = Hauenstein //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Hauenstein Bergrennen // shows up in rFactor as the main folder.
  Location = Deutschland
  Length = 4.20 km
  TrackType = Hillclimb
  Track Record = Uwe Lang 1.40,266

  GarageDepth = 2.5
  RacePitKPH = 80
  NormalPitKPH = 80
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 90


  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 0          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 245  // the direction of North in degrees (range: 0 to 359)
  RaceDate = September 29   // default date for the race

  SunriseAmbientcolour = (120,120,110)      
  SunriseDirectionalcolour = (255,248,198)
  SunriseFogcolour = (204,174,240)

  DayAmbientcolour = (80,89,106)
  DayDirectionalcolour = (255,255,255)
  DayFogcolour = (203,214,236)

  SunsetAmbientcolour = (130,130,120)
  SunsetDirectionalcolour = (255,248,198)
  SunsetFogcolour = (204,196,122)

  NightAmbientcolour = (10,10,10)
  NightDirectionalcolour = (15,15,15)
  NightFogcolour = (0,0,0)

  
  SettingsFolder = Hauenstein
  SettingsCopy = Grip.svm
  SettingsCopy = Hauenstein.svm
  SettingsAI = Hauenstein.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}
